{% extends "base.html" %}
{% block title %}Processing{% endblock title %}

{% block head %}
  <link rel="stylesheet" href="{{ url_for('static', filename='css/process.css') }}">
{% endblock head %}

{% block body %}
  <div class="set">
    <h2 id="title" class="title">Loading Document</h2>
    <div class="bar-set">
      <div class="progress pbc">
        <div id="progress_bar" class="progress-bar pb"
             aria-valuenow="0" aria-valuemin="0" role="progressbar" aria-valuemax="100"></div>
      </div>
    </div>
  </div>
  <script type="text/javascript" src="{{ url_for('static', filename='js/process.js') }}" task_id="{{task_id}}"></script>
{% endblock body %}
